<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="UTF-8">
        <title>Add relationship</title>
    </head>
    <body>
        <h1>Add relationship</h1>

        <form action="/addRelationship" method="post">
            <p>Person 1 id: <input type="text" name="person1" required></p>
            <p>Person 2 id: <input type="text" name="person2" required></p>
            <p>What kind of relationship between person 1 and person 2: <input type="text" name="relationship1" required></p>
            <p>What kind of relationship between person 2 and person 1: <input type="text" name="relationship2" required></p>

            <p><input type="submit" value="Submit"> <input type="reset" value="Reset"></p>
        </form>

        <p th:text="${addedRelationship}"></p> <!-- adds the results here -->

    </body>
</html>